﻿.maain-bg-color {
    background: linear-gradient(180deg, var(--Page-BG-Gradient, #1D49D2) 0%, rgba(29, 73, 210, 0.00) 33.11%), var(--Page-BG-Color, #0B1227) !important;
}

.primary-bg-color {
    background: var(--Cards-Primary-Fill-Default, rgba(11, 18, 39, 0.70)) !important;
    /* Card Primary Border */
}

.secondary-bg-color {
    /* border-radius: var(--Large, 16px);
    border: 1px solid var(--Cards-Secondary-Border-Default, #2F3338);*/
    background: var(--Cards-Secondary-Fill-Default, #1B1E22) !important;
    /* Card Secondary Border */
    /*    box-shadow: 0 0 0 3px var(--Cards-Secondary-Drop-Shadow-WIP-Default, rgba(0, 0, 0, 0.30));
*/
    color: #F6F8FA;
}

.teritary-bg-color {
    /*  border-radius: var(--Large, 16px);
    border: 1px solid var(--Data-Viz-Borders-WIP-Color, #1B1E22);*/
    background: var(--Data-Viz-Card-Default, #000) !important;
    /* Card Secondary Border */
    /*    box-shadow: 0 0 0 3px var(--Cards-Secondary-Drop-Shadow-WIP-Default, rgba(0, 0, 0, 0.30));

*/
    /* border-top-left-radius: 10px;
    border-top-right-radius: 10px;*/
}
.input-box-bg-color, .k-combobox {
    background: #2D3547 !important;
    color: #F6F8FA !important;
    border-radius: var(--Medium, 8px);
    border: 1px solid var(--Buttons-Tertiary-Border-Default, #55606B);
    /* border: 1px solid #55606B !important;*/
}


.btn-bg-color {
    background: #2D3547 !important;
    color: #F6F8FA !important;
    border: 1px solid #55606B !important;
}





.main-header {
    background: #102256 !important;
    border: #102256 !important
}



.nav-link {
    color: #F6F8FA  !important;
}
.brand-image {
    background: #FFFFFF !important;
}


.dropdown-toggle {
    background: #2d3547;
    color: #F6F8FA ;
    width: 100px;
    height: 31px;
}
    .dropdown-toggle:hover {
        color: #F6F8FA !important;
    }


.dropdown-menu {
    background: #2D3547 !important;
    color: #F6F8FA;
}
   /* .dropdown-menu:hover {
        background: #2d3547 !important;
        color:black !important;
    }*/

.dark-mode .dropdown-menu {
    /* background-color: #343a40; */
    color: #fff;
}


.main-footer {
    background: #1B1E22 !important ;
}

.legal-footer-item {
    background: #1B1E22 !important;
    color: #F6F8FA !important;
}

.layout-navbar-fixed .wrapper .main-header {
    left: 9px !important;
    right: 9px !important;
    /*top: 6px !important;*/
    top: 4px !important;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

.card-header-top-item {
    /*border-top-left-radius: 15px;
    border-top-right-radius: 15px;*/
    /*border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;*/
}

.card-outline {
   /* border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;*/
}

.card-background {
    background: #1B47CF !important;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
/*.k-webkit143 {*/
    /*background: #1B47CF !important;*/

    /*background: linear-gradient(180deg, var(--Page-BG-Gradient, #1D49D2) 0%, rgba(29, 73, 210, 0.00) 33.11%), var(--Page-BG-Color, #0B1227) !important;
}*/
html {
    background: linear-gradient(180deg, var(--Page-BG-Gradient, #1D49D2) 0%, rgba(29, 73, 210, 0.00) 33.11%), var(--Page-BG-Color, #0B1227) !important;
}
.content-wrapper {
    /* background: #1B47CF !important;*/
    min-height: auto !important;
    background: linear-gradient(180deg, var(--Page-BG-Gradient, #1D49D2) 0%, rgba(29, 73, 210, 0.00) 33.11%), var(--Page-BG-Color, #0B1227);
    margin-top: 72px;
}
.card-header-top-item {
   /* background: #0F1F4F !important;
    border: #0F1F4F !important;
    color:white;*/

}
.breadcrumb-item {
    color: #F6F8FA !important;
}
.card-scroll {
    /*background: #1B1E22 !important;*/
}
.card-header {
   /* background: var(--Data-Viz-Card-Default, #000);*/
    color: #F6F8FA !important;
}
.Panal-background {
    background: var(--Data-Viz-Card-Default, #000);
    color: #F6F8FA !important;
}

 /*   .card-scroll .Left-panal-card {
        background: #1B1E22;
        border-bottom-left-radius: 10px !important;
        border-bottom-right-radius: 10px !important;
    }*/


.Left-panal-card {
    background: var(--Cards-Secondary-Fill-Default, #1B1E22);
    /*border-top-left-radius: 10px !important;
    border-top-right-radius: 10px !important;*/
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
}

.Left-panal-card-3 {
    background: var(--Cards-Secondary-Fill-Default, #1B1E22);
    border-top-left-radius: 10px !important;
    border-top-right-radius: 10px !important;
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
}


    .highcharts-background {
        fill: #000000 !important;
    }

    .card-header-background-Index {
        /*background: #1B1E22 !important;*/
        border-top-left-radius: 10px !important;
        border-top-right-radius: 10px !important;
    }

    .card-body-chart-panal {
        background: #000000 !important;
        color: white !important;
    }

    .chart-panal-value-background {
        background: #000000 !important;
        color: #F6F8FA !important;
    }

    .panal-card-background {
        background: #000000 !important;
    }

    .panal-footer-background {
        background: #000000 !important;
    }
    /*.stockesbackground {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background-color: #7cb5ec80;
    max-width: fit-content !important;
}

.bondsbackground {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background-color: #D1F1FF;
    max-width: fit-content !important;
}

.cashbackground {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background-color: #A8D68B;
    max-width: fit-content !important;
}*/
    .k-grid-header {
        background: #2F3338 !important;
        color: white !important;
    }

    .k-table-tbody {
        background: #000000 !important;
        color: #F6F8FA !important;
    }

    .k-table-tfoot {
        background: #000000 !important;
        color: #F6F8FA !important;
    }

    table {
        border-collapse: separate;
        border-spacing: 0 8px; /* vertical gap between rows */
        /*width: 99% !important;
    margin-left:5px !important*/
        /*margin-bottom: 10px !important;*/
    }

    tbody td {
        border-left: none !important;
        border-right: none !important;
        border-top: none !important;
        border-bottom: 1px solid #e0e0e0 !important;
    }

    .k-pager {
        margin-bottom: 8px !important;
        background: white !important;
    }

    .k-table-md {
        margin-bottom: 0px !important;
    }


    table {
        border-collapse: separate;
        border-spacing: 0 8px; /* vertical gap between rows */
        /*width: 99% !important;
    margin-left:5px !important*/
        /*margin-bottom: 10px !important;*/
    }

    tbody td {
        border-left: none !important;
        border-right: none !important;
        border-top: none !important;
        border-bottom: 1px solid #e0e0e0 !important;
    }

    .k-pager {
        margin-bottom: 8px !important;
        background: white !important;
    }

    .k-table-md {
        margin-bottom: 0px !important;
    }

    table tbody tr td {
        border-bottom: 1px solid #2F3338 !important;
    }

    .k-grid {
        border-color: black !important;
        background: black !important;
    }

    .k-grid-footer td {
        border-top: 2px solid #0A5FDB;
    }

  


    #dropdownMenu li {
        /* border: 1px solid #000000;*/ /* Light border */
        padding: 8px 16px; /* Add some padding for better spacing */
        cursor: pointer; /* Indicate it's clickable */
        color: white;
       
        /*border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;*/
    }
        /* Change border and background color on hover */
        #dropdownMenu li:hover {
            background-color: #242A39 !important; /**/ /* Hover background color */
            color: #71DEFF; /* Change text color when hovered */
            /* border-color: #0056b3;*/ /* Darker border on hover */
        }

    #dropdownMenu {
        border-radius: 10px; /* Apply border-radius directly to the dropdown menu */
        overflow: hidden; /* Ensure that content doesn't spill out of the rounded corners */
    }

    .dropdown-toggle {
        background: #2D3547 !important;
        color: #F6F8FA !important;
       /* width: 157px !important;
        height: 38px !important;*/
        display: flex !important;
        align-items: center !important;
        justify-content: space-between !important; /* left + right */

        padding: 10px 14px !important;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
    }

    .nav-item-active a {
        /*display: block;*/
        /*color: #333;*/
        text-decoration: none;
        border-radius: 6px;
    }

    .nav-item-active.active a {
        background-color: #44A8C6;
        color: #F6F8FA;
        border-radius: 6px !important;
    }

    .k-table-td {
        background: #000000 !important;
        /*color:white !important;*/
    }

    .k-table-th {
        background: #2F3338 !important;
    }

    .main-footer {
        border-top: 1px solid #000000;
    }
    .card-indata card-outline {
        /*border-top: 1px solid #000000;*/
    }

    .card-outline {
        border-top: 1px solid #000000 !important;
    }


.profile-background-1 {
    background: white !important;
    
}
    /* AutoComplete input */
    .k-autocomplete,
    .k-autocomplete .k-input-inner {
        /*border-radius: 10px;*/ /* adjust curve here */
    }
    /* Dropdown popup container */
    .k-popup.k-list-container {
        border-radius: 10px;
        overflow: hidden; /* important to clip corners */
    }

    .k-picker, .k-dropdownlist, .k-picker-solid, .k-picker-lg .k-rounded-md {
       /* border-radius: 10px;*/ /* adjust curve here */

        /*padding: 0.5em;*/
        /* height: 45px;*/
        /*margin-bottom: 7px;
        margin-top: 5px;
        height:38px !important;*/
    }
    /* ONLY page-size dropdown inside Kendo Grid pager */
    .k-grid .k-pager-sizes .k-picker.k-dropdownlist {
        /*  width: 120px !important;*/
        width: auto !important;
        height:40px !important;
    }

    .card .nav.flex-column > li {
        border-bottom: 0px solid rgba(0, 0, 0, 0.125);
        margin: 0;
    }
    /*.cashbackground mr-2 {
    margin-left: -2px;
}*/
   /* .flex-column {
        background: #000000 !important;
    }*/

.k-picker-solid {
    /* border-color: #2D3547 !important;*/
    color: #F6F8FA !important;
    background: #2D3547 !important;
    border: 1px solid #55606B !important;
}

    .k-list .k-list-item {
        /*color: #F6F8FA;*/ /* your color */
        /*background: #000000;
        border-color: #000000;*/
      
    }

    .k-grid .k-grid-header th {
        background-color: #2F3338 !important;
        color: #F6F8FA !important;
    }

    .k-grid-header {
        border-bottom-color: #2F3338 !important;
        border-left-color: #2F3338 !important;
    }

    .k-grid-toolbar {
        background: #000000 !important;
        padding: 4px !important;
    }

    .card-indata {
        /*background: var(--Data-Viz-Card-Default, #000) !important;*/
    }

    #Upload::file-selector-button {
        height: 100%;
        border: 2px dashed #bdbdbd; /* dashed button border */
        background: #206B82;
        padding: 0 12px;
        cursor: pointer;
        border-top-left-radius: 10px !important;
        border-top-right-radius: 10px;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
        color: #F6F8FA;
        margin-left: 12px;
    }

#Upload {
    background: #44A8C6;
    height: 36px;
    width: 200px;
    border: 1px solid #ccc;
    border-radius: 6px;
    padding: 4px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    width: auto !important;
    color: #F6F8FA !important
}

    .note-editable {
        background: #000000;
        border: 1px solid #2F3338 !important;
    }

    .note-frame {
        border: 1px solid #2F3338;
    }

    .note-btn {
        background: #2F3338 !important;
        color: #F6F8FA !important;
        /*border-top-left-radius: 10px !important;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;*/
    }

        .note-btn:hover {
            color: #F6F8FA;
        }

    .note-editor.note-airframe, .note-editor.note-frame {
        border: 2px solid #2F3338 !important;
    }

    .note-statusbar {
        border: 1px solid #2F3338 !important;
    }

.brand-link {
    background: var(--Cards-Primary-Fill-Default, rgba(11, 18, 39, 0.70)) !important;
}

.os-content {
    background: var(--Cards-Primary-Fill-Default, rgba(11, 18, 39, 0.70)) !important;
    /* Card Primary Border */
    /*    background: linear-gradient(180deg, var(--Page-BG-Gradient, #1D49D2) 0%, rgba(29, 73, 210, 0.00) 33.11%), var(--Page-BG-Color, #0B1227);
    background: var(--Cards-Primary-Fill-Default, rgba(11, 18, 39, 0.70));
*/
    /*background: var(--Cards-Primary-Fill-Default, rgba(11, 18, 39, 0.70));*/
}

    p {
        color: #F6F8FA;
    }

    .btn-signIn {
        width: 128px !important;
        height: 38px !important;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
    }

.btn-login-panel {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    margin-top: 166px !important;
}

    .btn-Login {
        width: 138px !important;
        height: 38px !important;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
        color: #FFFFFF !important;
    }

    #update-profile-button {
        /*width: 128px !important;
        height: 38px !important;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;*/
    }

    #change-password-button {
       /* width: 128px !important;
        height: 38px !important;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;*/
    }

    .login-card-body {
      /*  background: #1B1E22;*/
    }

    

#portfolioSearch {
   /* border-color: #2D3547 !important;
    color: #F6F8FA !important;
    background: #2D3547 !important;
    height: 35px;*/
}

    .btn-secondary {
       /* width: 128px !important;
        height: 38px !important;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
        border: #2D3547 !important;
        color: #FFFFFF !important;*/
    }

    .nav-header {
        color: #F6F8FA !important;
    }

    .card-outline .Profile-Card-Header {
        background: #1b1e22 !important;
        color: #F6F8FA !important;
    }

    .profile-background {
        background: #1b1e22 !important;
        color: #F6F8FA !important;
    }

.card-outline .card-header {
    /* background: #000000;*/
    /*background: var(--Data-Viz-Card-Default, #000) !important;*/
}

    .profile-background-1 {
        background: #000000 !important;
    }

    .custom-input-bg {
        background: #2D3547 !important;
        color: #F6F8FA !important;
        border: black;
    }

    #ChangePasswordInput_OldPassword, #ChangePasswordInput_NewPassword, #ChangePasswordInput_ConfirmPassword {
        background: #2D3547 !important;
        color: #F6F8FA !important;
        border: black;
    }

    .upload-Doc-size {
        /*width: 38px !important;*/
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
       /* background: #206b82;
        color: #F6F8FA;*/
    }

        .upload-Doc-size:hover {
            background: #208984;
            color: #F6F8FA;
        }
    /*.login-panal-E-BG {
    background: #0B1227 !important;*/
    /* width: 1022px; */
    /*margin-left: 12px !important;
    margin-right: 11px !important;*/
    /*height: 450px;*/
    /*margin-top: 68px;*/
    /* min-height: inherit;*/
    /*padding-top: 22px;
    padding-bottom: 29em;
    margin-top: 70px;

    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}*/
    /*.login-panal-E-BG-1 {
    background: #0B1227 !important;*/
    /* width: 1022px; */
    /*margin-left: 12px !important;
    margin-right: 11px !important;*/
    /*height: 450px;*/
    /*margin-top: 68px;*/
    /*min-height: inherit;*/
    /*padding-bottom: 33em;
    margin-top: 17px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}*/
    /*.login-panal-E-BG-2 {
    background: red;*/
    /* margin: 108px; */
    /*padding: 62px;
    margin-left: 12px;
    margin-right: 10px;
}*/



.login-panal-E-BG {
    min-height: calc(100vh - 12vh);
    justify-content: center;
    margin-top: 65px;
    margin-left: 8px;
    margin-right: 8px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    /* display: flex;*/

    align-items: center;
    background: var(--Cards-Primary-Fill-Default, rgba(11, 18, 39, 0.70)) !important;
    /* Card Primary Border */
}
.login-radius {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.login-panal-E-BG-1 {
    /*height: 200px !important;
        overflow: auto !important;*/
    /*min-height: calc(99.3vh - 110px);*/
    min-height: auto !important;
    /*min-height: 100% !important;*/
    justify-content: center;
    /* padding: 20px;*/
    margin-top: 5px;
    margin-left: 8px;
    margin-right: 8px;
    margin-bottom: auto;
    /* margin-bottom: 2px;*/
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    /*display: flex;*/
    /* padding: 32px;*/
    /*border-radius: var(--Large, 16px) !important;
    border: 1px solid var(--Cards-Primary-Border-Default, #0B173D) !important;*/
    background: var(--Cards-Primary-Fill-Default, rgba(11, 18, 39, 0.70)) !important;
}



    .btn {
        background: #2D3547 !important;
        color: #F6F8FA;
    }

    label {
        color: #F6F8FA !important;
    }

    .btn:hover {
        background: #2D3547 !important;
        color: #F6F8FA !important;
    }

    .btn-button-size {
        width: 128px !important;
        height: 38px !important;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
    }
.btn-impersonate
{
    border-radius:10px !important;
}

.btn {
    padding: -0.75rem .5rem !important;
}
    /*.btn-margin {
        margin-left: 25px !important;
    }*/

    .btn-impersonate {
        background: #dc3545 !important;
        color: #FFFFFF !important;
    }

    .btn-impersonate {
        background: #dc3545 !important;
        color: #F6F8FA !important;
    }

    .k-grid tbody tr:hover > td {
        background-color: #454A50 !important;
    }

    #DocumentTypeList .nav-item:hover {
        background-color: #454A50 !important;
    }

    .k-list .k-list-item:hover {
        /*background-color: #454A50;*/
    }




.nav-bg-color-Report:hover {
    background-color: #454A50 !important;
}

    .k-grid-content {
        background: #000000 !important;
    }

    .nav-pills .nav-link.active, .nav-pills .show > .nav-link {
        background-color: #0F1F4E !important;
    }

.custom-input-bg-d {
    background-color: #283147 !important;
    color: #F6F8FA !important;
    height: 39px;
    border-radius: var(--Medium, 8px) !important;
}

.k-autocomplete {
    background: #2D3547 !important;
    color: #F6F8FA !important;
    border: 1px solid #55606B !important;
}

    .k-icon {
       /* background: #2D3547 !important;
        color: #F6F8FA !important*/
    }
    /* Normal */
    .dark-ac.k-input,
    .dark-ac.k-textbox,
    .dark-ac.k-autocomplete {
       /* border-color: #444 !important;
        background-color: #1e1e1e;
        color: #eee;*/
    }
    /* a.text-dark:hover, a.text-dark:focus {
        color: #F6F8FA !important;
    }*/

    .btn-background-color-white {
        height: 38px;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
        color: #FFFFFF !important;
    }

    [class*="sidebar-light-"] .sidebar a {
        color: #007bff;
    }

    .btn-block {
        height: 38px;
        /* width: 165px; */
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
    }
    /*.input-username{
    background: #2d3547 !important;
    color:white !important;
}*/


    .form-control.input-username {
        background-color: #1e293b !important;
        color: #F6F8FA !important;
        border-color: #475569;
    }
    /* Fix browser autofill background */
    input:-webkit-autofill,
    input:-webkit-autofill:hover,
    input:-webkit-autofill:focus {
        -webkit-box-shadow: 0 0 0 1000px #1e293b inset !important;
        -webkit-text-fill-color: #F6F8FA !important;
        caret-color: #F6F8FA;
        transition: background-color 5000s ease-in-out 0s;
        border-color: #475569;
    }

    .btn-forgetpassword-bg {
        height: 38px;
        width: 138px;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
    }
    /* Targeting the div inside td with class 'k-table-td' */
    .k-table-td > div {
        color: #F6F8FA; /* Optional */
    }




    .ContactUsHeader-Sidebar-background {
        background: #1B1E22 !important;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
    }
    /* Style for each column (Cash, Bonds, Stocks) */
    /*#customLegend .col-12 {
        display: flex;
        justify-content: center;*/ /* Center the content */
    /*align-items: center;*/ /* Align items vertically */
    /*border-radius: 30px;*/ /* Rounded corners for the pill shape */
    /*font-weight: 600;*/ /* Bold text */
    /*font-size: 16px;
        cursor: pointer;
        transition: background-color 0.3s ease, box-shadow 0.3s ease;
        display: inline-flex;*/ /* Ensure the icon and text are aligned */
    /*}*/
    /* Color and background for the cash section */
    .cashbackground h5 {
        /*background-color: #dff0d8;*/ /* Light green */
        color: #F6F8FA !important; /* Blue text color */
        max-width: max-content;
        margin: auto;
    }
    /* Color and background for the bonds section */
    .bondsbackground h5 {
        /*background-color: #d9edf7;*/ /* Light blue */
        color: #F6F8FA !important; /* Blue text color */
        max-width: max-content;
        margin: auto;
    }
    /* Color and background for the stocks section */
    .stockesbackground h5 {
        /* background-color: #7cb5ec80;*/
        color: #F6F8FA !important; /* Blue text color */
        max-width: max-content;
        margin: auto;
    }
    /* Icon styling */
    #customLegend i {
        /*color: inherit;*/ /* Use the color of the parent text */
        /*border-radius: 50%;
        background-color: currentColor;*/ /* Make the icon match the color of the text */
    }
    /* Optional: Hover effect for better interaction */
    #customLegend .col-12:hover {
        /*background-color: #e8e8e8;*/ /* Light gray background when hovered */
        /*box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);*/ /* Shadow effect */
    }
    /* Style for each column (Cash, Bonds, Stocks) */
    /*#customsplitLegend .col-12 {
        display: flex;
        justify-content: center;*/ /* Center the content */
    /*align-items: center;*/ /* Align items vertically */
    /*border-radius: 30px;*/ /* Rounded corners for the pill shape */
    /*font-weight: 600;*/ /* Bold text */
    /*font-size: 16px;
        cursor: pointer;
        transition: background-color 0.3s ease, box-shadow 0.3s ease;
        display: inline-flex;*/ /* Ensure the icon and text are aligned */
    /*}*/
    /* Icon styling */
    #customsplitLegend i {
        /*color: inherit;*/ /* Use the color of the parent text */
        /*border-radius: 50%;
        background-color: currentColor;*/ /* Make the icon match the color of the text */
    }
    /* Optional: Hover effect for better interaction */
    #customsplitLegend .col-12:hover {
        /*background-color: #e8e8e8;*/ /* Light gray background when hovered */
        /*box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);*/ /* Shadow effect */
    }
    /* Style for each column (Cash, Bonds, Stocks) */
    #customaccuralsLegend .col-12 {
        display: flex;
        justify-content: center; /* Center the content */
        align-items: center; /* Align items vertically */

        border-radius: 30px; /* Rounded corners for the pill shape */
        font-weight: 600; /* Bold text */
        font-size: 16px;
        cursor: pointer;
        transition: background-color 0.3s ease, box-shadow 0.3s ease;
        display: inline-flex; /* Ensure the icon and text are aligned */
    }
    /* Icon styling */
    #customaccuralsLegend i {
        /*color: inherit;*/ /* Use the color of the parent text */
        /*border-radius: 50%;
        background-color: currentColor;*/ /* Make the icon match the color of the text */
    }
    /* Optional: Hover effect for better interaction */
    #customaccuralsLegend .col-12:hover {
        /*background-color: #e8e8e8;*/ /* Light gray background when hovered */
        /*box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);*/ /* Shadow effect */
    }




    .highcharts-button {
        fill: grey !important;
        color: #F6F8FA !important;
    }
    /* Default scrollbar styles */
    ::-webkit-scrollbar {
        width: 10px;
        height: 10px;
        background: black !important;
    }

    ::-webkit-scrollbar-thumb {
        background-color: #9E9FA1 !important; /* Default thumb color */
        border-radius: 10px; /*Round the thumb for a smoother look */
    }
    /*::-webkit-scrollbar-thumb:hover {
        background-color: blue !important;*/ /* Darken the thumb on hover */
    /*}*/
    /*::-webkit-scrollbar-track {
    background: orange !important;*/ /* Track color */
    /*border-radius: 10px;
}*/
    /* For dark mode */
    body.dark-mode ::-webkit-scrollbar {
        width: 12px;
    }

    body.dark-mode ::-webkit-scrollbar-thumb {
        background-color: grey !important; /* Lighter gray for dark mode */
    }

        body.dark-mode ::-webkit-scrollbar-thumb:hover {
            background-color: black !important; /* Darker thumb color on hover */
        }

    body.dark-mode ::-webkit-scrollbar-track {
        background: black !important; /* Darker track color for dark mode */
    }

    .os-theme-light > .os-scrollbar > .os-scrollbar-track > .os-scrollbar-handle {
        background-color: #9E9FA1 !important; /* Lighter gray for dark mode */
    }



    .input-username, .input-Password {
        border-radius: var(--Medium, 8px) !important;
        border: 1px solid var(--Buttons-Tertiary-Border-Default, #55606B) !important;
        background: #2D3547 !important;
        display: flex !important;
        /* width: 500px; */
        padding: var(--XSmall, 8px) !important;
        /* justify-content: space-between; */
        align-items: center !important;
        color: #F6F8FA !important;
    }

    .custom-input-bg {
        border-radius: var(--Medium, 8px) !important;
        border: 1px solid var(--Buttons-Tertiary-Border-Default, #55606B) !important;
        background: #2D3547 !important;
        display: flex !important;
        /* width: 500px; */
        padding: var(--XSmall, 8px) !important;
        /* justify-content: space-between; */
        align-items: center !important;
    }

    .footer-bg {
        /*margin-top: 4px !important;*/
        /* margin-top: 620px !important;*/
        /*border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
        margin-left: 360px !important;
        margin-right:9px !important;*/


        margin-top: 5px !important;
        /* margin-top: 620px !important; */
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        /*border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;*/
        left: 9px !important;
        right: 9px !important;
        /*position: fixed;
        bottom:0px;*/

        /*height: 50px !important*/
    }

        .footer-bg div {
           /* margin-top: 9px;*/
        }

    .footer-bg-Layout {
       /* margin-top: 2px !important;*/
        /* margin-top: 620px !important; */
        /*border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;*/
        /*left: 9px !important;
        right: 9px !important;*/
       /* position: fixed;*/
        bottom:0px;
        /*height: 50px !important*/
    }

        .footer-bg-Layout div {
            margin-top: 9px;
        }




    .text-sm .main-footer, .main-footer.text-sm {
        padding: 5px !important;
    }
    /*.k-grid td, .k-grid .k-table-td, .k-grid .k-grid-content, .k-grid .k-grid-header-locked, .k-grid .k-grid-content-locked {
    border-color: black !important; 
}*/

    .k-pager-responsive {
        background: black !important;
        color: #F6F8FA !important;
    }

    .k-pager-info {
        color: #F6F8FA !important;
    }

    .grid_RealizedGainLoss {
        background: black !important;
    }

    .report-panal-bg-ml {
        margin-top: -47px !important
    }

    .k-grid .k-grid-header {
        border: 1px solid #454A50 !important;
    }

    .k-grid-search {
        background: #2d3547 !important;
        border: #2D3547 !important;
    }

    .k-grid a {
        color: #44A8C6 !important;
    }

    .k-grid td, .k-grid .k-table-td, .k-grid .k-grid-content, .k-grid .k-grid-header-locked, .k-grid .k-grid-content-locked {
        border-color: black;
    }

    tr {
        color: #F6F8FA !important;
    }

    .text-center {
        color: #F6F8FA !important;
    }

    h5 {
        color: black !important;
    }

.Login-panal-BG {
    border-radius: 10px;
    background: var(--Cards-Secondary-Fill-Default, #1B1E22);
    margin-top: 230px !important;
}

        .Login-panal-BG .card-header {
            border-radius: 10px;
        }

    .login-card-body {
        /*border-bottom-left-radius: 15px;
        border-bottom-right-radius: 15px;*/
    }

    .c {
        border-radius: 10px;
        background: #1B1E22;
        margin-top:166px !important;
    }

        .btn-login-panel .card-header {
            /*border-top-left-radius: 10px;
            border-top-right-radius: 10px;*/
            border-bottom: 0px !important;
        }

    .login-card-body .card-footer {
        border-radius: 10px;
    }

    .highcharts-legend-item text {
        fill: white !important;
    }

.wrapper {
   
    background: linear-gradient(180deg, var(--Page-BG-Gradient, #1D49D2) 0%, rgba(29, 73, 210, 0.00) 33.11%), var(--Page-BG-Color, #0B1227) !important;
}
    /*.k-picker k-dropdownlist k-picker-solid k-picker-md k-rounded-md {
    width: auto !important
}*/


.os-viewport {
    background: var(--Cards-Primary-Fill-Default, rgba(11, 18, 39, 0.70)) !important;
}

.k-no-data {
    background: #2D3547 !important;
    color: #F6F8FA !important;
}

    .k-button.k-selected::before {
        opacity: -0.8 !important;
    }

    .k-button-flat-primary {
        background: black !important;
        color: #F6F8FA !important;
    }

    .k-selected {
        /*background: #2D3547 !important;
        color: #F6F8FA !important;*/
        /* border-radius: 10px !important;*/
        /*border-color: #55606B !important;*/
    }

.k-selected {
    /* border-radius: var(--Medium, 8px); */
    border: 1px solid var(--Buttons-Tertiary-Border-Default, #55606B) !important;
    background: var(--Buttons-Tertiary-Fill-Default, #2D3547) !important;
}


.card-header-report-background {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

   /* .k-webkit144 {
        background: #1B47CF !important
    }*/

    .card-scroll {
       /* border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;*/
    }

    .reports-card {
       /* border-bottom-left-radius: 10px !important;
        border-bottom-right-radius: 10px !important;
        background: black !important*/
    }

.card-header-Recent-Reports {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background: #1B1E22 !important;
}

.card-header-accounts {
    background: #1B1E22 !important;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

/*.k-list-container, ,k-popup, .k-dropdownlist-popup {
    font-size: 13px !important;
    line-height: 1.4 !important;
    padding: 4px 8px !important;
}*/
/* Kendo DropDownList popup font */
.k-list-container.k-popup.k-dropdownlist-popup {
    font-family: "Segoe UI", Arial, sans-serif;
    font-size: 14px;
    font-weight: 400;
}

    #portfolioSearch.k-autocomplete .k-input {
        font-size: 13px !important;
    }
    /* Entire Kendo Grid font size */
    /*.k-grid,
.k-grid .k-grid-header,
.k-grid .k-grid-header th,
.k-grid .k-grid-content td,
.k-grid .k-grid-footer,
.k-grid .k-pager-wrap,
.k-grid .k-filter-row td,
.k-grid .k-filter-row input {
    font-size: small !important;*/ /* set your desired font size */
    /*font-family: "Segoe UI", Arial, sans-serif;*/ /* optional */
    /*line-height: 1.4;*/ /* optional for compact spacing */
    /*}*/


    .k-grid td,
    .k-grid th,
    .k-grid td span,
    .k-grid .k-input {
        font-size: 0.875em !important
    }

.note-toolbar {
    background: var(--Data-Viz-Card-Default, #000) !important;
    
}

.Documents-header-top {
  /*  background: #1B1E22 !important;*/
    border-radius: 10px;
}

    .Documents-card-header {
        background: #1B1E22 !important;
       /* border: 1px solid #2F3338 !important;*/
    }

  /*  .card {
        border-radius: 15px !important;
    }*/

.highcharts-data-label-color-0 text {
    fill: #F6F8FA !important;
}

.highcharts-data-label-color-1 text {
    fill: #F6F8FA !important;
}

.highcharts-data-label-color-2 text {
    fill: #F6F8FA !important;
   
}

.highcharts-data-label-color-2  text {
    transform: translate(50px, 50px); /* Moves the text 20px down */
}

    .highcharts-text-outline {
        stroke-width: 0px !important;
    }

    .card-outline-report-background {
        background: #1B1E22 !important;
    }




    .card-body-portfolioSearch {
        border: 1px solid #2F3338 !important;
        border-bottom-left-radius: 10px !important;
        border-bottom-right-radius: 10px !important;
        background: var(--Data-Viz-Card-Default, #000);
    }

.k-svg-icon > svg {
    fill: #F6F8FA !important
}

   /* .nav-item .btn-block {
        background: #2D3547 !important;
        border: #2D3547 !important;
    }*/

    .k-grid .k-column-title {
        text-align: center;
        width: 100%;
        display: block;
    }









    .k-grid-search input.k-input-inner {
        background-color: #2d3547 !important;
        color: #F6F8FA !important;
    }

    #Bond_Analytics .k-grid-toolbar {
        border-top-left-radius: 0px !important;
        border-top-right-radius: 0px;
    }

    #Bond_Analytics .k-grid {
        border-bottom-left-radius: 0px !important;
        border-bottom-right-radius: 0px !important;
    }

    a {
        color: #44A8C6 !important;
    }

.highcharts-button-box {
    fill: #404A61 !important;
    color: #F6F8FA !important;
 /*   rx: 8;
    ry: 8;*/
}

    .highcharts-button-disabled .highcharts-button-box {
        fill: #232935 !important;
    }

.highcharts-button text {
    fill: #F6F8FA !important;
}

    .k-grid .k-table-th.k-selected, .k-grid td.k-selected, .k-grid .k-table-td.k-selected, .k-grid .k-table-row.k-selected > td, .k-grid .k-table-row.k-selected > .k-table-td {
        color: #F6F8FA !important;
    }


.login-panal-pg {
    color: #44A8C6 !important;
}

        .login-panal-pg:hover {
            color: #44A8C6 !important;
        }

    a.text-dark:hover, a.text-dark:focus {
        color: #44A8C6 !important;
    }

    .login-box {
        margin-top: -77px;
    }

    .Impersonate-card-header-top-item {
        background: var(--Cards-Secondary-Fill-Default, #1B1E22);
        color: #F6F8FA;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
    }

    .card-header-background-Index card-body card-scroll {
        background: var(--Cards-Secondary-Fill-Default, #1B1E22);
    }



    .maain-bg-color {
        border: 1px solid #FFF;
        background: linear-gradient(180deg, var(--Page-BG-Gradient, #1D49D2) 0%, rgba(29, 73, 210, 0.00) 33.11%), var(--Page-BG-Color, #0B1227);
    }

.primary-bg-color {
    /* border-radius: var(--Large, 16px);*/
    /*border: 1px solid var(--Cards-Primary-Border-Default, #0B173D);*/
    background: var(--Cards-Primary-Fill-Default, rgba(11, 18, 39, 0.70));
    /* Card Primary Border */
    /*box-shadow: 0 0 0 4px var(--Cards-Primary-Drop-Shadow-Default, rgba(0, 0, 0, 0.30));*/
}

    .secondary-bg-color {
        /* border-radius: var(--Large, 16px);
    border: 1px solid var(--Cards-Secondary-Border-Default, #2F3338);*/
        background: var(--Cards-Secondary-Fill-Default, #1B1E22);
        /* Card Secondary Border */
        /*    box-shadow: 0 0 0 3px var(--Cards-Secondary-Drop-Shadow-WIP-Default, rgba(0, 0, 0, 0.30));
*/
    }

    .teritary-bg-color {
        /*  border-radius: var(--Large, 16px);
    border: 1px solid var(--Data-Viz-Borders-WIP-Color, #1B1E22);*/
        background: var(--Data-Viz-Card-Default, #000) !important;
        /* Card Secondary Border */
        /*    box-shadow: 0 0 0 3px var(--Cards-Secondary-Drop-Shadow-WIP-Default, rgba(0, 0, 0, 0.30));

*/
        /* border-top-left-radius: 10px;
    border-top-right-radius: 10px;*/
    }

.card.card-outline .card-header.teritary-bg-color {
    /*border-top-left-radius: 10px !important;
    border-top-right-radius: 10px !important;
    box-shadow: 0 6px 12px rgba(255, 255, 255, 0.2);*/ /* More prominent shadow */
}

    .k-grid-md {
        border-bottom-left-radius: 10px !important;
        border-bottom-right-radius: 10px !important;
    }
.logoff-body-d {
   /* border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;*/
}

#historical_account_value_chart {
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
}

    .Stocks-background-panel {
        background-color: #0A5FDB !important;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        color: #000;
    }

.Bonds-background-panel {
    background-color: #71DEFF !important;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    color: #000;
}

.Cash-background-panel {
    background-color: #57B660 !important;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    color: #000;
}

    .Stocks-background-panel h5 {
        color: #000 !important;
    }

    .Bonds-background-panel h5 {
        color: #000 !important;
    }

    .Cash-background-panel h5 {
        color: #000 !important;
    }

/*.btn-bg-color {
    background: #2D3547 !important;
    color:#F6F8FA !important;
}*/

.breadcrumb-item a {
    color: #F6F8FA !important;
}

.breadcrumb-item.active {
    color: #206B82 !important;
}


#AssetAllocationChart_Chart, #HistoricalPortfolioValue_Chart {
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
}

.table-sm {
    border-bottom: #F6F8FA;
}

.highcharts-tooltip-box {
    fill: #2F3338;
    stroke: #2F3338;
}

.highcharts-tooltip text {
    fill: #F6F8FA !important;
}

.profile-background {
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
}
.profile-background-1 footer{
    background:black !important;
}
.k-grid .k-table-th.k-selected, .k-grid td.k-selected, .k-grid .k-table-td.k-selected, .k-grid .k-table-row.k-selected > td, .k-grid .k-table-row.k-selected > .k-table-td {
    background: #284A56 !important;
    
}

.document-d {
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
}
.card-scroll-background-reports {
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
}
.portfoli-card-panal {
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
    background: var(--Cards-Secondary-Fill-Default, #1B1E22);
}

.uploadcardbg-color {
    background: #1B1E22 !important;
}

.dropdown-item{
    color:#F6F8FA !important;
}
    .dropdown-item:hover, .dropdown-item:focus {
        background: #454A50 !important;
        color: #F6F8FA !important;
    }

.k-pager-numbers .k-button-flat-primary 
{
    border-radius:10px !important;
}
.forget-password-d {
    padding-top: 13rem !important;
}

.forget-radius-top{
    border-top-left-radius:10px !important;
    border-top-right-radius:10px !important;
}
/* Animation */
@keyframes spin {
    100% {
        transform: rotate(360deg);
    }
}
.highcharts-xaxis-labels text{
    fill:#F6F8FA !important;
}
.highcharts-yaxis-labels text {
    fill: #F6F8FA !important;
}
.highcharts-yaxis text {
    fill: #F6F8FA !important;
}
.portofolio-radius{
    border-top-left-radius:10px !important;
    border-top-right-radius:10px !important;
}

.Report-cardoutline {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}























.k-dropdownlist {
    background: #2D3547 !important;
    color: #F6F8FA !important;
}



.k-list-scroller {
    /* background-color: var(--Data-Viz-Card-Default, #000) !important; */
    background-color: #2D3547 !important;
    color: #F6F8FA !important;
    /* border-color: #0056b3; */
}


.k-popup {
    border: 1px solid #55606B !important;
}
.k-list-item:hover {
    background: #242A39 !important;
    color: #71DEFF !important;
}
.k-list-content {
    background: #2D3547 !important;
    /*  background: var(--Data-Viz-Card-Default, #000) !important;*/
    color: #F6F8FA !important;
}

.k-list-item:hover {
    background: #242A39 !important;
    color: #71DEFF !important;
}


.dropdown-container {
    border: 1px solid #55606B !important;
    border-radius: var(--Medium, 8px) !important;
    /* border-top: 4px solid #55606B; */
}


.card-indata, .card {
    border: 2px solid #2F3338 !important;
}

input[type="text"] {
    background: #2D3547 !important;
    color: #F6F8FA !important;
    /* border-radius: var(--Medium, 8px);*/
    border: 1px solid var(--Buttons-Tertiary-Border-Default, #55606B);
}

input[type="date"] {
    background: #2D3547 !important;
    color: #F6F8FA !important;
    /* border-radius: var(--Medium, 8px);*/
    border: 1px solid var(--Buttons-Tertiary-Border-Default, #55606B);
}

input[type="time"] {
    background: #2D3547 !important;
    color: #F6F8FA !important;
    /* border-radius: var(--Medium, 8px);*/
    border: 1px solid var(--Buttons-Tertiary-Border-Default, #55606B);
}

input[type="number"] {
    background: #2D3547 !important;
    color: #F6F8FA !important;
    /* border-radius: var(--Medium, 8px);*/
    border: 1px solid var(--Buttons-Tertiary-Border-Default, #55606B);
}

input[type="datetime-local"] {
    background: #2D3547 !important;
    color: #F6F8FA !important;
    /* border-radius: var(--Medium, 8px);*/
    border: 1px solid var(--Buttons-Tertiary-Border-Default, #55606B);
}

input[type="tel"] {
    background: #2D3547 !important;
    color: #F6F8FA !important;
    /* border-radius: var(--Medium, 8px);*/
    border: 1px solid var(--Buttons-Tertiary-Border-Default, #55606B);
}

input[type="email"] {
    background: #2D3547 !important;
    color: #F6F8FA !important;
    /* border-radius: var(--Medium, 8px);*/
    border: 1px solid var(--Buttons-Tertiary-Border-Default, #55606B);
}

input[type="file"] {
    /* background: #2D3547 !important;
    color: #F6F8FA !important;*/
    /* border-radius: var(--Medium, 8px);*/
    border: 1px solid var(--Buttons-Tertiary-Border-Default, #55606B);
}

input[type="password"] {
    background: #2D3547 !important;
    color: #F6F8FA !important;
    /* border-radius: var(--Medium, 8px);*/
    border: 1px solid var(--Buttons-Tertiary-Border-Default, #55606B);
}



/*.highcharts-button-box {
    fill: #2D3547 !important;
    color: #F6F8FA !important;
       rx: 8;
    ry: 8;
}
*/


.highcharts-button-pressed .highcharts-button-box {
    fill: #44A8C6 !important
}

.highcharts-button-hover .highcharts-button-box {
    fill: #44A8C6 !important
}

.highcharts-button-disabled .highcharts-button-box {
    fill: #232935 !important;
}


.highcharts-range-selector-buttons text {
    fill: #F6F8FA !important;
}

.highcharts-button-normal text {
    fill: #F6F8FA !important;
}

.highcharts-button-disabled text {
    fill: #878889 !important;
}

